## php-econea-nusoap 0.9.15+dfsg

=== debian/changelog ===
php-econea-nusoap (0.9.15+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.15 Closes: #939080
  * rename source package to php-econea-nusoap
  * update upstream & Debian Vcs URL
  * add debian/gbp.conf
  * Bump Standards-Version to 4.6.2
  * d/control: use dh-sequence-phpcomposer
  * d/control: rename binary package
  * d/control: bump debhelper-compat to latest (13)
  * d/control: add Rules-Requires-Root: no
  * d/copyright: use secure URL
  * d/copyright: add copyright entry for 2016
  * d/changelog: remove trailing whitespace
  * add symlink to transitional package
  * update debian packaging to latest version
  * add debian/README.source
  * refresh patches
  * 0002-Adapt-lib-path-in-examples.patch: update path
  * remove Olivier Berger from Uploaders. Closes: #917916
  * add patch removing exec bit on nusoap.php

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 01 Jul 2023 18:18:37 +0200

nusoap (0.9.5-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:00:44 +0200

nusoap (0.9.5-3) unstable; urgency=medium

  * Team upload
  * Depend on php-common instead of php5 for the PHP 7.0 transition
  * Move samples in /u/s/d/…/examples
  * Adapt lib path in examples
  * Drop now useless README
  * Install upstream changelog
  * Fix copyright syntax
  * Use proper team name
  * Use standard gbp layout
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 16 Mar 2016 13:42:55 -0400

nusoap (0.9.5-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #673127).
  * Adopting the package (Closes: #696673).
  * Sets the PEAR team as Maintainer:, set myself and Olivier as uploaders.
  * Added VCS fields.
  * Switched to debhelper and compat level 9.
  * Added a debian/gbp.conf and now using pristine-tar.
  * debian/copyright in parseable format 1.0.
  * Cleans debian/rules and now use the dh short style.
  * Standards-Version: is now 3.9.5.
  * Removed useless debian/dirs file.
  * Rewrote the PHP_SELF removal patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Feb 2014 06:51:06 +0000

nusoap (0.9.5-1) experimental; urgency=low

  * New upstream version. Should fix PHP 5.3 deprecation warning issues.

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Tue, 27 Apr 2010 10:26:09 +0200

nusoap (0.7.3-3) unstable; urgency=low

  * Integrate changes from http://sourceforge.net/projects/nusoapforphp53/
    to support PHP 5.3 without deprecation warnings
    (php5.3-from-NuSOAP-for-PHP-5.3.patch).
  * Switch to source format 3.0 (quilt).

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Sun, 11 Apr 2010 19:00:12 +0200

nusoap (0.7.3-2) unstable; urgency=low

  * Fix get-orig-source and watch file checks (removing lintian warning).
  * Fix override disparity.

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Fri, 13 Nov 2009 10:35:22 +0100

nusoap (0.7.3-1) unstable; urgency=low

  * Initial release of libnusoap-php (Closes: #529275).

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Mon, 18 May 2009 15:12:03 +0200
