## php-econea-nusoap 0.9.16+dfsg

=== debian/changelog ===
php-econea-nusoap (0.9.16+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.16+dfsg
  * remove patches merged upstream
  * refresh patch
  * add link to nusoapmime.php in transitional package

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 19 Aug 2023 08:36:49 +0200
