=== debian/control ===
Source: php-econea-nusoap
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Fab Stz <fabstz-it@yahoo.fr>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-econea-nusoap
Vcs-Git: https://salsa.debian.org/php-team/pear/php-econea-nusoap.git
Homepage: https://github.com/f00b4r/nusoap
Rules-Requires-Root: no

Package: php-econea-nusoap
Architecture: all
Depends: php-common, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: libnusoap-php (<< 0.9.12-1~), ${phpcomposer:Debian-replace}
Breaks: libnusoap-php (<< 0.9.12-1~),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 NuSOAP is a rewrite of SOAPx4, provided by NuSphere and Dietrich Ayala. It is
 a set of PHP classes - no PHP extensions required - that allow developers to
 create and consume web services based on SOAP 1.1, WSDL 1.1 and HTTP 1.0/1.1.

Package: libnusoap-php
Architecture: all
Depends: php-econea-nusoap, ${misc:Depends}
Section: oldlibs
Description: transitional package
 This is a transitional package.
 It provides a symlink to new location of the nusoap library.
 It can safely be removed once checked that reverse dependencies use the
 library at its new location.
