=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,\
dversionmangle=s/@DEB_EXT@//,\
oversionmangle=s/$/\+dfsg/,\
mode=git,gitmode=full,gitexport=all \
https://github.com/f00b4r/nusoap \
refs/tags/v?(\d.+)
