## php-econea-nusoap 0.9.17+dfsg

=== debian/changelog ===
php-econea-nusoap (0.9.17+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.17+dfsg

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 21 Jul 2024 10:28:29 +0200
