## php-econea-nusoap 0.9.18+dfsg

=== debian/changelog ===
php-econea-nusoap (0.9.18+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.18+dfsg
  * drop support for building with pkg-php-tools < 1.41
  * add patch to revert buggy fix-commit in 0.9.18
  * update upstream homepage/repo URL
  * Update Standards-Version to 4.7.2 (no change required)

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 28 Mar 2025 07:29:51 +0100
