## php-econea-nusoap 0.9.19%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Fab Stz <fabstz-it@yahoo.fr>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-econea-nusoap
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-econea-nusoap.git
-Homepage: https://github.com/f00b4r/nusoap
+Homepage: https://github.com/contributte/nusoap
 Rules-Requires-Root: no
 
 Package: php-econea-nusoap
@@ -24,13 +24,3 @@
  NuSOAP is a rewrite of SOAPx4, provided by NuSphere and Dietrich Ayala. It is
  a set of PHP classes - no PHP extensions required - that allow developers to
  create and consume web services based on SOAP 1.1, WSDL 1.1 and HTTP 1.0/1.1.
-
-Package: libnusoap-php
-Architecture: all
-Depends: php-econea-nusoap, ${misc:Depends}
-Section: oldlibs
-Description: transitional package
- This is a transitional package.
- It provides a symlink to new location of the nusoap library.
- It can safely be removed once checked that reverse dependencies use the
- library at its new location.
