## php-econea-nusoap 0.9.19+dfsg

=== debian/changelog ===
php-econea-nusoap (0.9.19+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.19+dfsg
  * refresh patches & remove patch merged upstream
  * add debian/salsa-ci.yml

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 28 Apr 2025 15:40:10 +0200
