=== debian/control ===
--- 
+++ 
@@ -24,3 +24,13 @@
  NuSOAP is a rewrite of SOAPx4, provided by NuSphere and Dietrich Ayala. It is
  a set of PHP classes - no PHP extensions required - that allow developers to
  create and consume web services based on SOAP 1.1, WSDL 1.1 and HTTP 1.0/1.1.
+
+Package: libnusoap-php
+Architecture: all
+Depends: php-econea-nusoap, ${misc:Depends}
+Section: oldlibs
+Description: transitional package
+ This is a transitional package.
+ It provides a symlink to new location of the nusoap library.
+ It can safely be removed once checked that reverse dependencies use the
+ library at its new location.
