## php-econea-nusoap 0.9.20+dfsg

=== debian/changelog ===
php-econea-nusoap (0.9.20+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.20+dfsg
  * d/patches: Add patches to fix PHP8.5 deprecation warnings

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 18 Feb 2026 14:12:18 +0100

php-econea-nusoap (0.9.19+dfsg-2) unstable; urgency=medium

  * drop transitional package bin:libnusoap-php

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Aug 2025 17:32:08 +0200
